/* styles.css */
body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #333;
}
a {
    text-decoration: none;
}

header {
    color: #fff;
    padding: 2rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 0;
    padding: 1rem 2rem;
    background: #99c;
}

nav .logo {
    margin: 0 1rem;
    font-size: 1.5rem;
    font-weight: bold;
}
nav .logo a{
    color:#fff;
}
nav .nav-links {
    list-style: none;
    display: flex;
}

nav .nav-links li {
    margin: 0 1rem;
}

nav .nav-links a {
    color: #fff;
    font-weight: bold;
}

.hero h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
}

.hero p {
    font-size: 1.2rem;
    margin-bottom: 2rem;
}

.cta {
    padding: 0.8rem 2rem;
    background: #ff6f61;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
}

section {
    padding: 2rem;
    text-align: center;
}

#about {
    background: #f4f4f4;
}

#services {
    background: #fff;
}

.service-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.service {
    flex: 1 1 30%;
    margin: 1rem;
    padding: 1rem;
    background: #f2f2f2;
    border-radius: 5px;
}

footer {
    background: #ccf;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
}
footer a{
    color: #fff;
}